Custom Query (122 matches)

Filters
 
Or
 
  
 
Columns

Show under each result:


Results (52 - 54 of 122)

Ticket Resolution Summary Owner Reporter
#44 wontfix Propose we omit --pedantic-errors unless maintainer mode is specified. andreasw lou
Description

Specifying --pedantic-errors causes build failures on some systems and huge numbers of warnings on others. Our users can't do anything about this and don't need to see the errors/warnings. I'm proposing we change coin.m4 so that the majority of the compile warning flags are used only when maintainer mode is enabled.

#67 fixed Running configure without g++ => cryptic error andreasw plb
Description

While setting up bcp (with CoinUtils?? 2.2.5), I ran into the following problem :

configure: error: Cannot find integer type with 64 bits configure: error: /bin/bash '../../CoinUtils?/configure' failed for CoinUtils?

I'm enclosing config.log.

I tried several times. I had gcc installed, but not g++. I set up g++ and ran configure, and it went just fine. I'm enclosing the config.log of the successful run. If the failure was indeed caused by the absence of g++, it might be useful to make the error message more specific.

#55 fixed Solaris build doesn't build BLAS and doesn't find built-in BLAS andreasw mjs
Description

Configuring with all defaults on Solaris fails because it is unable to locate BLAS. Must suppy --with-blas=BUILD.

In general, it would be better to use built-in BLAS if available, but configure doesn't seem to locate the lib correctly.

Note: See TracQuery for help on using queries.